apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-remote-node-to-kyverno
  namespace: kyverno
spec:
  endpointSelector:
    matchLabels:
      app.kubernetes.io/instance: kyverno
  ingress:
    - fromEntities:
        - remote-node
